-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: pydantic-core
Binary: python3-pydantic-core
Architecture: any
Version: 2.23.4-1
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Timo Röhling <roehling@debian.org>, Michael Banck <mbanck@debian.org>,
Homepage: https://github.com/pydantic/pydantic-core
Description: Rust implementation of pydantic core functionality
 pydantic uses type hinting (PEP 484) and variable annotation (PEP 526) to
 validate that untrusted data takes the desired form. There is also support for
 an extension to dataclasses where the input data is validated.
 .
 The core library is implemented in Rust and up to seventeen times faster than
 the original pure Python implementation.
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/pydantic-core
Vcs-Git: https://salsa.debian.org/python-team/packages/pydantic-core.git
Testsuite: autopkgtest-pkg-pybuild
Build-Depends: debhelper-compat (= 13), cargo, dh-cargo, dh-sequence-python3, libpython3-all-dev, librust-ahash-dev, librust-base64-dev, librust-enum-dispatch-dev, librust-hex-dev, librust-idna-dev, librust-jiter+python-dev, librust-num-bigint-dev, librust-pyo3-dev, librust-python3-dll-a-dev, librust-regex-dev, librust-serde-dev, librust-serde-json-dev, librust-smallvec-dev, librust-speedate-dev, librust-strum-dev, librust-strum-macros-dev, librust-url-dev, librust-uuid-dev, pybuild-plugin-pyproject, python3:native, python3-all-dev:any, python3-dirty-equals <!nocheck>, python3-hypothesis <!nocheck>, python3-maturin, python3-pytest <!nocheck>, python3-pytest-benchmark <!nocheck>, python3-pytest-mock <!nocheck>, python3-pytest-timeout <!nocheck>, python3-typing-extensions
Package-List:
 python3-pydantic-core deb python optional arch=any
Checksums-Sha1:
 d2df507596c9cbb02611e994d43f503e50364723 414619 pydantic-core_2.23.4.orig.tar.gz
 1e5bb57260fa77fc3518f69381d84753dd990fc1 3484 pydantic-core_2.23.4-1.debian.tar.xz
Checksums-Sha256:
 2d59b9f4d8514c50c07390a29e379a051ebddaaaa5b0372518cb0391041fb4fd 414619 pydantic-core_2.23.4.orig.tar.gz
 f9f7e9b8d332f6b4c46b518ae35f010017fecd0cd649b7768316377674e65190 3484 pydantic-core_2.23.4-1.debian.tar.xz
Files:
 e29ed7b5df06e64728f53a4227a6ba27 414619 pydantic-core_2.23.4.orig.tar.gz
 03b15ed2a33301380bd8bde1ea17204c 3484 pydantic-core_2.23.4-1.debian.tar.xz
Dgit: 49ae59f3e9dfa990f5b0c66c4cc1bc8da36147b9 debian archive/debian/2.23.4-1 https://git.dgit.debian.org/pydantic-core

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEErApP8SYRtvzPAcEROTWH2X2GUAsFAmbpV64ACgkQOTWH2X2G
UAtuzRAAlpWiWkQJdZC80OSfyVmI68NKsMg8PkAGyTPoIVuo60s7jtXwQ80d0oga
zdMIgYkFmyStaxmVAlEy8XcyHvccLFdlu2MVjxeuGbOPZe+9VSJXq4zdbcfEeiGx
9DjLKQTfQeaDomf5zxXyZQeTUKJhHSmn30Pyf2uDkm4R5XdOUHHLUCLwWM6xBmN0
62oEgOnha2wjOS7mRclLVqWrpqQF7fU8SMoVbqkHIsxVOiSwsW6GvVB8Dn2sxSpj
2RYFW6Qqcl44DvRhtnMSsj2uHSskB1Oyo3l14n/x7vJ3NRxTr1jy5cUu8w/UTQMO
fPx1jvGNvIDeIYiy5hPdMx938qubSziDiBVdDb7RljkBBB8yVOf2dHXtICjc86Up
Utr4tQ5hUaO0/LbmAK1ia8r6qdCNZLsN2daCu0KdWkdIR/RMiIEfSpkN8kf3RY4p
sx5Xbnqf9ooabGjlsZvugBILK50h+cBZYPObgAhMDY37h1CmjAfT/i+lMoobgFCq
dTlkRdTVzmfrWqD/2uRuw/6L24yLJbA1+EGkjb1Gvk5EPX5+oxQX5p6u3Nq8M1Xk
jTNotOQTW485qvtY/Ku/Ng+8iiacKMzVp1exsFkVSZgmq3oX3G/kQK4UfYqbSYu8
qO6DLHnkuMYGUz4SvXAsrslDK1JVRjzAy7D3LeuG1SjxZz/GM+4=
=xiEE
-----END PGP SIGNATURE-----
